Subject: GLOWBUGS digest 100

From: [email-masked]
Date: Fri, 9 Feb 1996 10:35:27 -0600 (CST)

GLOWBUGS Digest 100

Topics covered in this issue include:

  1) Help with strange tube
	by [email-masked] (David Medley)

----------------------------------------------------------------------

Date: Thu, 8 Feb 1996 11:51:07 -0800
From: [email-masked] (David Medley)
To: [email-masked]
Subject: Help with strange tube
Message-ID: <[email-masked]>

Hi Guys. I have a Marconi Signal Generator that I am working on. It needs a
new oscillator tube which is a disc seal triode Mullard type TD03-10E. I
wonder if anyone has a spare or can tell me where to get one. I know I can
go to Marconi but that will cost me more than this instrument is worth I am
sure. Perhaps if someone in Europe might know of a source?
Appreciate any help
73 de Dave KI6QE/7

------------------------------

End of GLOWBUGS Digest 100
**************************